using UnityEngine;
using UnityEditor;

public class ForceReserializeAssets
{
	[MenuItem("Assets/Force Reserialize Assets")]
	private static void Reserialize()
	{
		AssetDatabase.ForceReserializeAssets();
	}
}